.block-content {
  padding: 5px;
}

/* FMA & promos Section Styles */
.fma-container {
  min-width: 1104px;
  max-width: 1900px;
  position: relative;
}

.fma-container a {
  color: #303030;
}

.fma-container h2 a {
  color: #00477e;
}

.fma-img-container {
  position: relative;
  width: 100%;
}

.fma-img-container > img {
  width: 100%;
  height: auto;
  min-height: 500px;
  margin-top: -49px;
  position: absolute;
  width: 1904px;
  top: 0;
  left: 50%;
  margin-left: -950px;
}

.item-content {
  box-sizing: border-box;
  margin-left: -555px;
  padding: 0 6px;
  position: absolute;
  width: 1140px;
  z-index: 5;
}

.domain-bindomatic-com .fma-container-4 .item-content, .domain-bindomatic-de .fma-container-4 .item-content, .domain-coverbind-com .fma-container-4 .item-content {
  position: initial;
  left: auto;
  top: auto;
  margin-left: 0px;
  width: auto;
}

.domain-bindomatic-com .fma-container-4 .fma-item-top, .domain-bindomatic-de .fma-container-4 .fma-item-top, .domain-coverbind-com .fma-container-4 .fma-item-top {
  padding: 50px;
  z-index: 10;
}

.promos-area .item-content {
  width: 1093px;
}
.fma-content {
  left: 53%;
  top: -12px;
  bottom: 468px;
  color: #030303;
}
.fma-content:before {
  display: inline-block;
  content: '';
  height: 100%;
  vertical-align: middle;
}

.fma-item {
  display: inline-block;
}
.fma-item .onelines { margin-top: 25px; }
.fma-item .twolines { margin-top: 35px; }
.fma-item .threelines { margin-top: 45px; }
.fma-item .fourlines { margin-top: 55px; }
.fma-item .fivelines { margin-top: 65px; }
.fma-item .sixlines { margin-top: 75px; }
.fma-item .sevenlines { margin-top: 85px; }
.fma-item .eightlines { margin-top: 95px; }
.fma-item .ninelines { margin-top: 105px; }
.fma-item .tenlines { margin-top: 115px; }
.fma-item .elevenlines { margin-top: 125px; }
.fma-item .twelevelines { margin-top: 135px; }
.fma-item .thirteenlines { margin-top: 145px; }
.fma-item .fourteenlines { margin-top: 150px; }
.fma-item .fifteenlines { margin-top: 155px; }

.fma-item-left {
  text-align: left;
  padding-left: 0px;
}

.fma-item-center { text-align: center; }
.fma-item-right { text-align: right; }
.fma-item-top { vertical-align: top; }
.fma-item-middle { vertical-align: middle; }
.fma-item-bottom { vertical-align: bottom; }

.promos-content {
  left: 50.7%;
  bottom: 60px;
}

.domain-bindomatic-com .promos-content, .domain-bindomatic-de .promos-content, .domain-coverbind-com .promos-content {
  bottom: auto;
}

.promos1 {
  bottom: -46px;
}

.promos2 {
  bottom: -142px;
}

.promos3 {
  bottom: -193px;
}

.domain-bindomatic-com .promos3, .domain-coverbind-com .promos3, .domain-bindomatic-de .promos3 {
  bottom: initial;
  margin: 0 auto;
}

.fma-font-white {
  color: #fff;
  text-align: left;
}

.fma-font-black {
  color: #000;
  text-align: left;
}

.fma-title {
  font-size: 44px;
  line-height: 1;
  font-weight: bold;
}

.fma-description {
  font-size: 26px;
  line-height: 1.25;
}
.fma-description:first-child {
  margin-top: 20px;
}

.fma-button {
  text-align: left;
  margin-top: 25px;
}
.fma-button a {
  padding: 0px 10px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  background-color: #00428c;
  width: 145px;
  padding: 10px 0;
}

.i18n-fr .fma-button.schedulebutton {
  margin-top: 0px;
  text-transform: uppercase;
  bottom: -46px;

}

.fma-button.schedulebutton a {
  width: 350px;
  padding: 10px 10px;
}

.promos-area {
  width: 100%;
  position: relative;
}

.domain-bindomatic-com .promos-area, .domain-bindomatic-de .promos-area, .domain-coverbind-com .promos-area {
  display: flex;
  justify-content: center;
}

.domain-bindomatic-com .promos3, .domain-bindomatic-de .promos3, .domain-coverbind-com .promos3 {
  padding-bottom: 50px;
}

.domain-bindomatic-com .promos3 .promos-tile img, .domain-bindomatic-de .promos3 .promos-tile img, .domain-coverbind-com .promos3 .promos-tile img {
  margin-left: auto;
  margin-right: auto;
}

.promos-tile {
  display: inline-block;
  position: relative;
  z-index: 0;
  box-sizing: border-box;
  padding: 20px;
  width: 347px;
  height: 238px;
  float: left;
  margin-left: 15px;
  text-align: left;
  cursor: pointer;
  border: 1px solid #818080;
  color: #030303;
}

.promos-right .promos-tile {
  float: right;
}

.promos-right .promos-tile.first {
  margin-left: 20px;
  margin-right: 20px;
}

.promos-right .promos-tile.last {
  margin-right: 0px;
}

.domain-bindomatic-com .promos-tile, .domain-bindomatic-de .promos-tile, .domain-coverbind-com .promos-tile {
  display: initial;
  border: none;
  flex-wrap: wrap;
  align-content: center;
  padding: 10px;
  width: 262px;
}

a.promos-tile {
  color: #030303;
}

.promos-tile.whitetext {
  color: #fff;
}

.promos-tile:first-child, .promos-tile.first {
  margin-left: 0;
  text-align: left;
}
.promos-tile img {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.promos3 .promos-tile img {
  max-height: 150px;
  max-width: 200px;
}

.promos1 .promos-tile img {
  position: inherit;
  z-index: inherit;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
}

.promos-tile-link {
  display: block;
  margin: 0;
  padding: 0;
  background: none;
  height: 100%;
  width: 100%;
}

.promos-white {
  color: #fff !important;
  text-align: left;
}

.promos-black {
  color: #030303 !important;
  text-align: left;
}

.promos-title {
  font-size: 30px;
  line-height: 1.22;
  font-weight: bold;
  margin-top: 0px;
  display: block;
}

.domain-bindomatic-com .promos-title, .domain-bindomatic-de .promos-title, .domain-coverbind-com .promos-title {
  font-size: 27px;
}

.promos-tile a {
  text-decoration: none;
  color: #030303;
}

.promos-tile.whitetext a {
  color: #fff}

.promos-description {
  font-size: 14px;
  line-height: 1.43;
  display: block;
  margin-top: 5px;
}

.promos-link {
  background-image: url("/sites/bindomatic/files/lothos/css/images/playbutton.png");
  height: 39px;
  width: 39px;
  margin-top: 15px;
  margin-left: 5px;
  position: absolute;
}

/* End of FMA Section Styles */

.fma-container-0 {
  /*margin-top: 42px;*/
  margin-top: 50px;
}

.fma-container-0 .fma-item {
  width: 341px;
  float: right;
  overflow: hidden;
  text-align: center;
}

body.html .fma-container-0 .fma-description.top {
  font-size: 24px;
  text-align: center;
  color: #2c4f67 !important;
  text-align: center;
}
body.html .fma-container-0 .fma-description.top .header1 {
  font-size: 27px !important;
}
body.html.i18n-fr .fma-container-0 .fma-description.top .header1 {
  font-size: 28px !important;
}
body.html .fma-container-0 .fma-description.top .header2 {
  font-size: 67px !important;
  font-weight: bold;
  line-height: 67px;
}
body.html.i18n-de .fma-container-0 .fma-description.top .header2 {
    font-size: 66px !important;
}
body.html.i18n-fr .fma-container-0 .fma-description.top .header2 {
  font-size: 57px !important;
}
body.html.i18n-pt-pt .fma-container-0 .fma-description.top .header2 {
  font-size: 44px !important;
}
body.html .fma-container-0 .fma-description.top .header3 {
  font-size: 60px !important;
}
body.html.i18n-nl .fma-container-0 .fma-description.top .header3 {
  font-size: 49px !important;
}
body.html.i18n-fr .fma-container-0 .fma-description.top .header3 {
  font-size: 35px !important;
}
body.html .fma-container-0 .item-content {
  width: 1107px;
}
body.html .fma-container-0 .fma-content {
  top: -44px;
}
.fma-container-0 .bottom {
  font-size: 17px;
  text-align: center;
  color: #fff;
  text-align: center;
  margin-top: 153px;
  line-height: 30px;
}
.fma-container-0 .bottom {
  font-size: 17px;
  text-align: center;
  color: #fff;
  text-align: center;
  margin-top: 153px;
  line-height: 30px;
  padding: 0 10px;
}
.i18n-fr .fma-container-0 .bottom {
  margin-top: 186px;
  font-size: 16px;
}
.i18n-nl .fma-container-0 .bottom {
  margin-top: 104px;
}
.i18n-pt-pt .fma-container-0 .bottom {
  font-size: 16px;
}
.domain-bindomatic-de.lang-de .fma-container-0 .bottom {
  margin-top: 120px;
}
body.html .fma-container-0 .fma-description.bottom .header1 {
  color: #ffcc00;
  font-size: 30px;
  line-height: 38px;
}
body.html.i18n-fr .fma-container-0 .fma-description.bottom .header1 {
  font-size: 22px;
}
body.html.i18n-pt-pt .fma-container-0 .fma-description.bottom .header1 {
  font-size: 30px;
}
body.html .fma-container-0 .fma-description.bottom .header2 {
  color: #ffcc00;
  font-size: 40px;
  line-height: 36px;
}
body.html.i18n-pt-pt .fma-container-0 .fma-description.bottom .header2 {
  font-size: 31px;
}
.fma-container-0 .fma-button {
  text-align: center;
}

.fma-container-0 .fma-button a {
  display: block;
  margin: 0 auto;
  background-color: #ebbe15;
  color: #0a293a;
  font-size: 17px;
}

.fma-container-1 {
  /*margin-top: 30px;*/
}

.fma-container-1 .fma-item {
  width: 500px;
  float: right;
  overflow: hidden;
}

.fma-container-1 .fma-description {
  font-size: 24px;
  text-align: center;
}
.fma-container-1 .fma-button {
  text-align: center;
}

.fma-container-1 .fma-button a {
  display: block;
  margin: 0 auto;
}

.fma-container-2 {
  margin-top: 25px;
}

.fma-container-2 .fma-item {
  position: relative;
  margin-left: 280px;
}

.fma-container-2 .fma-content {
  top: -140px;
  float: right;
}

.fma-container-2 .fma-content em {
  font-weight: bold;
  font-size: 43px;
}

.fma-container-2 .fma-title {
  font-size: 66px;
  text-align: center;
  font-weight: bold;
  margin-top: 83px;
  text-transform: uppercase;
}

.i18n-nl .fma-container-2 .fma-title {
  margin-top: 34px;
}

.fma-container-2 .fma-pre-title {
  font-size: 51px;
  text-align: center;
  font-weight: bold;
  color: #037599;
  margin-right: 0px;
  margin-top: 140px;
}

.i18n-nl .fma-container-2 .fma-pre-title {
  font-size: 44px;
}

.fma-container-2 .fma-item-text {
  margin-left: 140px;
}

.fma-container-2 .fma-description {
  font-size: 29px;
  text-align: center;
  margin-top: 10px;
}
.i18n-fr .fma-container-2 .fma-description {
  font-size: 22px !important;
}
.domain-bindomatic-de .fma-container-2 .fma-description {
  font-size: 28px;
}

.fma-container-2 .fma-button a {
  display: block;
  margin: 0 auto;
  line-height: 38px;
  background: none;
}

.fma-container-2 .promos-area {
  margin-top: 55px;
}

.fma-container-3 {
    /*margin-top: 60px;*/
}

.fma-container-3 .fma-item {
  float: right;
  margin-right: 115px;
}

.i18n-fr .fma-container-3 .fma-item {
  margin-right: 78px;
}

.i18n-nl .fma-container-3 .fma-item {
  margin-right: 84px;
}

.i18n-pt .fma-container-3 .fma-item {
  margin-right: 78px;
}

.lang-de .fma-container-3 .fma-item {
  margin-right: 45px;
}

.fma-container-3 .fma-title {
  font-size: 72px;
  text-align: center;
  font-weight: bold;
  margin-top: 0px;
  text-transform: uppercase;
  color: #00438c;
}

.fma-container-3 .fma-button a {
  background-color: transparent !important;
}

.fma-container-2 .fma-post-title em {
  font-weight: bold;
}

.fma-container-3 .fma-post-title {
  font-size: 49px;
  text-align: center;
  margin-top: 0px;
}

.fma-container-3 .fma-description {
  text-align: center;
}

.fma-container-3 .fma-button {
  float: right;
  text-align: right;
}

.fma-container-3 .promos-content {
  bottom: -105px;
}

.fma-container-4 {
  margin-top: 170px;
  padding-top: 50px;
}

.domain-bindomatic-com .fma-container-4, .domain-bindomatic-de .fma-container-4, .domain-coverbind-com .fma-container-4 {
  padding-top: 62px;
  height: auto;
}

.fma-container-4 .fma-title {
  color: #00438c;
  font-size: 72px;
  font-weight: bold;
  margin-top: 0;
  text-align: left;
  text-transform: uppercase;
}

.fma-container-4 .fma-img-container > img {
  width: auto;
}

.fma-container-4 .fma-title .firstline {
  font-size: 72px;
}

.fma-container-4 .fma-title .secondline {
  font-size: 94px;
}

.domain-bindomatic-com .fma-container-4 .fma-title .firstline, .domain-bindomatic-de .fma-container-4 .fma-title .firstline, .domain-coverbind-com .fma-container-4 .fma-title .firstline {
  z-index: 10;
  font-size: 42px;
  text-decoration: underline;
}

.domain-bindomatic-com .fma-container-4 .fma-title .secondline, .domain-bindomatic-de .fma-container-4 .fma-title .secondline, .domain-coverbind-com .fma-container-4 .fma-title .secondline {
  font-size: 72px;
  font-weight: bold;
}

.fma-container-4 .fma-post-title {
  font-size: 49px;
  margin-top: 0;
  text-align: left;
}

.fma-container-4 .fma-content {
  color: #030303;
}

.domain-bindomatic-com .fma-content, .domain-bindomatic-de .fma-content, .domain-coverbind-com .fma-content {
  bottom: 765px;
  top: 0px;
  left: 52%;
}

.i18n-nl .fma-container-4 .fma-post-title {
  font-size: 39px;
  margin-top: 8px;
}

.fma-container-4 .fma-description {
  margin-top: 60px;
}

.i18n-nl .fma-container-4 .fma-description {
  margin-top: 10px;
}

.i18n-fr .fma-container-4 .fma-description {
  margin-top: 11px;
}

.domain-bindomatic-com .fma-container-4 .fma-description, .domain-bindomatic-de .fma-container-4 .fma-description, .domain-coverbind-com .fma-container-4 .fma-description {
  font-size: 20px;
}

.fma-container-5 {
  background: url('/sites/bindomatic/files/lothos/css/images/bluepattern.png');
  color: #fff;
  text-align: center;
  width: 100% !important;
  padding: 5px;
  margin-top: 200px;
}

.domain-bindomatic-com .fma-container-5, .domain-bindomatic-de .fma-container-5, .domain-coverbind-com .fma-container-5 {
  margin-top: 100px;
}

.fma-container-5 .fma-title {
  font-size: 40px;
  margin-top: 20px;
  font-weight: normal;
}

.fma-container-5 .schedulebutton {
  width: 173px;
  height: 34px;
  margin: 10px auto;
}

.domain-bindomatic-be .fma-container-5 .samplebutton a {
  width: 173px;
  height: 34px;
}

.domain-bindomatic-be .fma-container-5 .samplebutton {
  width: 173px;
  height: 34px;
  margin: 10px auto;
}

.fma-container-5 .fma-description {
  margin-top: 10px;
  font-size: 18px;
  line-height: 1.5;
}

#content-area-2 h2 {
  color: #fff;
  text-align: center;
  font-size: 40px;
}

.fma-container-6 {
  width: 1104px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 25px;
  margin-top: 50px;
}

.fma-container-6 h2 {
  text-transform: none;
}
.fma-container-6 p {
  margin-top: 10px;
  font-size: 18px;
  color: #020202;
}

.fma-container.fma-container-6-left, .fma-container.fma-container-6-right {
  float: left;
  width: 500px;
  min-width: 500px;
  max-width: 500px;
  min-width: 500px;
  padding: 20px;
}

.fma-container.fma-container-6-left {
  border-right: 1px solid #ccc;
}

.fma-container-0 .fma-img-container {
  height: 670px;
}

.fma-container-1 .fma-img-container {
  height: 670px;
}

.fma-container-1 .fma-img-container > img {
  height: 637px;
}

.fma-container-2 .fma-img-container {
  height: 773px;
}

.fma-container-2 .fma-img-container > img {
  height: 704px;
}

.fma-container-3 .fma-button a {
  background-color: transparent;
}

.fma-container-3 .fma-img-container {
  height: 773px;
}

.fma-container-3 .fma-img-container > img {
  height: 797px;
}

.fma-container-2 .fma-button a {
  background-color: transparent;
}

.fma-container-4 .fma-img-container {
  height: 660px;
}

.domain-bindomatic-com .fma-container-4 .fma-img-container, .domain-bindomatic-de .fma-container-4 .fma-img-container, .domain-coverbind-com .fma-container-4 .fma-img-container {
  height: 1000px;
  background: url('/sites/all/themes/lothos/images/newfront/BOM_Eco_optionhome.jpg') no-repeat 95% 5%;
  background-size: 600px 578px;
  border: 1px solid #817f80;
  width: 1200px;
  margin: 0 auto;
}

.fma-container-4 .fma-img-container > img {
  height: 640px;
}

.domain-bindomatic-com .fma-container-4 .fma-img-container > img, .domain-bindomatic-de .fma-container-4 .fma-img-container > img, .domain-coverbind-com .fma-container-4 .fma-img-container > img {
  height: auto;
}

#Footer h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 23px;
}

@media screen and (min-width: 1104px) {
  .promos-content {
    left: 50.6%;
  }
}
